/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.sidebar .widget .widget-title {
    color: #1a202e;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 24px;
}
.column4 {
	width: 25%;
	position: relative;
	float: left;
	padding: 0 10px;
}
.column3 {
	width: 33.33%;
	position: relative;
	float: left;
	padding: 0 10px;
}
.column2 {
	width: 50%;
	position: relative;
	float: left;
	padding: 0 10px;
}
.column2-all {
	width: 50%;
	position: relative;
	float: left;
	padding: 0 10px;
}
.column1 {
	width: 100%;
	position: relative;
	float: left;
	padding: 0 10px;
}
.column75 {
	width: 75%;
	position: relative;
	float: left;
	padding: 0 10px;
}
.column25 {
	width: 25%;
	position: relative;
	float: left;
	padding: 0 10px;
}
.column60 {
	width: 60%;
	position: relative;
	float: left;
	padding: 0 10px;
}
.column40 {
	width: 40%;
	position: relative;
	float: left;
	padding: 0 10px;
}
.column85 {
	width: 85%;
	position: relative;
	float: left;
	padding: 0 10px;
}
.column15 {
	width: 15%;
	position: relative;
	float: left;
	padding: 0;
}
a {
	-webkit-transition: all 500ms ease-out 0s;
    -moz-transition: all 500ms ease-out 0s;
    -o-transition: all 500ms ease-out 0s;
    transition: all 500ms ease-out 0s;
}
@media (max-width: 768px) {
	.column4, .column3, .column2, .column25, .column75, .column85, .column15, .column60, .column40 {
		width: 100%;
	}
}
.light-section {
	background: #f3f5f7;
    text-align: center;
	padding: 120px 10px;
}
.light-section h2 {
	font-size: 40px;
	margin-bottom: 5px;
}
.light-section h2 span {
	color: #fa6900;
}
.light-section h3 {
    font-weight: 400;
    max-width: 700px;
    margin-right: auto;
    margin-left: auto;
    opacity: 0.75;
	margin-bottom: 30px;
}
.white-sales-section {
	background: #fff;
    text-align: left;
	padding: 120px 10px;
}
.white-sales-section h2 {
	font-size: 40px;
	text-align: center;
	margin-bottom: 5px;
}
.white-sales-section h2 span {
	color: #fa6900;
}
.white-sales-section h3 {
    font-weight: 400;
    max-width: 700px;
    margin-right: auto;
    margin-left: auto;
    opacity: 0.75;
	text-align: center;
	margin-bottom: 30px;
}
.white-section {
	background: #fff;
    text-align: center;
	padding: 120px 10px;
}
.white-section h2 {
	font-size: 40px;
	margin-bottom: 5px;
}
.white-section h2 span {
	color: #fa6900;
}
.white-section h3 {
    font-weight: 400;
    max-width: 700px;
    margin-right: auto;
    margin-left: auto;
    opacity: 0.75;
	margin-bottom: 30px;
}
.dark-section {
	background: #1a202e;
    text-align: center;
	padding: 120px 10px;
}
.dark-section h1 {
	font-size: 50px;
	color: #fff;
}
.dark-section h2 {
	font-size: 40px;
	color: #fff;
	margin-bottom: 5px;
}
.dark-section h2 span, .dark-section h1 span {
	color: #fa6900;
}
.dark-section h3 {
    font-weight: 400;
    max-width: 800px;
	color: #fff;
    margin-right: auto;
    margin-left: auto;
    opacity: 0.75;
	margin-bottom: 30px;
}
.stats-box {
    background: #fff;
    border: 1px solid #e7eaec;
    padding: 20px;
    margin-bottom: 20px;
	-webkit-transition: all 500ms ease-out 0s;
    -moz-transition: all 500ms ease-out 0s;
    -o-transition: all 500ms ease-out 0s;
    transition: all 500ms ease-out 0s;
}
.stats-box:hover {
    box-shadow: 0 0 200px rgb(26 32 46 / 10%);
    border: 1px solid #d5d9dc;
}
.stats-box h4 {
	color: #fa6900;
    font-size: 32px;
    font-family: 'hind',sans-seirf;
    margin-bottom: -10px;
	font-weight: 700;
}
.stats-box p {
	margin-bottom: 0;
	font-size: 16px;
	opacity: 0.8;
}
.pricing-area {
	max-width: 650px;
	margin-right: auto;
    margin-left: auto;
}
.pricing-box, .pricing-box-2 {
    margin: 25px 0px;
    padding: 30px 20px;
	border: 1px solid #e7eaec
}
.pricing-box {
    background: #fff;
}
.pricing-box-2 {
	background: #f3f5f7;
	margin-top: 30px;
}
.pricing-box h3, .pricing-box-2 h3 {
    opacity: 1;
    font-size: 40px;
    font-weight: 700;
    margin-bottom: -3px;
    margin-top: 6px;
}
.pricing-box h3 span, .pricing-box-2 h3 span {
	color: #fa6900;
	font-size: 55px;
}
.pricing-box h4, .pricing-box-2 h4 {
    background: #fee0d2;
    color: #fa6900;
    margin-top: -60px;
    border-radius: 10px 10px 0 0;
    padding-top: 5px;
    font-weight: 500;
    font-size: 20px;
}
.pricing-box p span, .pricing-box-2 p span {
	opacity: 0.75;
	font-size: 15px;
}
.pricing-box a.button {
	background-color: #67cfe4;
}
.pricing-box a.button:hover {
	opacity: 0.75;
}

.pricing-box-2 a.button {
	
}
.pricing-feature {
    background: #fff;
    border: 1px solid #e7eaec;
    padding: 20px;
    margin-bottom: 20px;
}
.pricing-feature h4 {
	color: #1a202e;
    font-size: 25px;
    font-family: 'hind',sans-seirf;
    margin-bottom: -5px;
    font-weight: 600;
}
.pricing-feature p {
	margin-bottom: 0;
	font-size: 16px;
	opacity: 0.8;
}
@media (max-width: 768px) {
	.dark-section, .light-section, .light-sales-section, .white-section, .white-sales-section {
		padding: 90px 10px;
	}
	.dark-section h1, .light-section h1, .light-sales-section h1, .white-section h1, .white-sales-section h1 {
		font-size: 40px;
	}
	.dark-section h2, .light-section h2, .light-sales-section h2, .white-section h2, .white-sales-section h2 {
		font-size: 35px;
	}
	.pricing-box {
		padding: 25px 10px;
	}
}
img.profile {
    border-radius: 100%;
    border: 10px solid #e7eaec;
	width: 150px;
	height: 150px;
}
.background-optin {
	background-size: cover;
	background-position: top;
}
.optin-form {
    background: rgb(26 32 46 / 0.9);
    padding: 100px 30px;
    text-align: center;
    border: 1px solid #1a202e;
}
.optin-form h2 {
	color: #fff;
    font-size: 40px;
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
}
.optin-form h3 {
	color: #fff;
    font-weight: 400;
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
    opacity: 0.8;
}
.tipster-box {
    border: 1px solid #e7eaec;
    background: #fff;
	margin-top: 65px;
	margin-bottom: 35px;
}
.tipster-box img {
	margin-top: -65px;
    width: 130px;
	height: 130px;
    border-radius: 100%;
    border: 10px solid #e7eaec;
}
.tipster-box h3 {
	font-weight: 700;
    text-transform: uppercase;
    font-size: 25px;
    opacity: 0.8;
    margin-bottom: 0
}
.tipster-box p {
	opacity: 0.8;
    font-size: 17px;
}
.tipster-box a.button {
	width: 100%;
	font-size: 20px;
}
.tipster-box a.button-blue {
	width: 100%;
	font-size: 20px;
	background-color: #69d2e7;
}
.tipster-box a.button-blue:hover {
	opacity: 0.8;
	background-color: #69d2e7;
}
.stats-section {
	background: #1a202e;
    margin-top: 30px;
    color: #fff;
    padding: 15px;
}
.stats {	
}
.stats h4 {
	font-weight: 700;
    font-size: 25px;
    margin-bottom: -5px;
}
.stats p {
	font-size: 16px;
    line-height: 1.2;
    max-width: 125px;
    margin: 0 auto 10px;
}
.blog-box {
    border: 1px solid #e7eaec;
    background: #fff;
    padding: 25px;
    margin-bottom: 20px;
    text-align: left;
}
.blog-box h3 {
	font-weight: 700;
    text-transform: uppercase;
    font-size: 25px;
    opacity: 0.95;
    margin-bottom: 0
}
.affiliate-link {
	border-top: 1px solid #e7eaec;
    border-bottom: 1px solid #e7eaec;
    background: #e7f6f9;
    padding: 15px 5px;
    margin-bottom: 20px;
	font-weight: 600;
}
.affiliate-link h4 {
	font-weight: 600;
    font-size: 18px;
    margin-bottom: 10px;
}
.affiliate-link p {
	margin-bottom: 0;
	opacity: 0.4;
}
p.replace-affiliate {
    margin: 0;
    opacity: 0.85;
    font-size: 12px;
    margin-top: -10px;
}
.faq {
	background: #f9fafb;
    padding: 20px;
    text-align: left;
    margin-bottom: 20px;
}
.faq h4 {
	font-size: 22px;
    margin-bottom: 0;
    font-weight: 600;
}
.faq p {
	opacity: 0.8;
	margin-bottom: 5px;
}
.top-footer {
    background: #212734;
    padding: 120px 0;
    border-top: 1px solid #1a202e;
}
.top-footer p {
	font-size: 15px;
    color: #fff;
	margin-top: 30px;
    opacity: 0.4;
    line-height: 1.2;
}
.footer-links {
	margin-top: 30px;
}
.footer-links-right {
	margin-top: 30px;
	float: right;
	text-align: right;
}
.footer-links h4, .footer-links-right h4 {
	color: #fff;
    font-weight: 600;
    margin-bottom: 0px;
	font-size: 22px;
}
.footer-links p, .footer-links-right p {
	margin-bottom: 10px;
	margin-top: 0px;
	opacity: 0.8;
	font-size: 17px;
}
.footer-links a, .footer-links-right a {
	color: #fff;
}
.footer-links a:hover, .footer-links-right a:hover {
	opacity: 0.8;
	text-decoration: underline;
}
.profile-review {
    padding: 40px;
    background: #f3f5f7;
    margin-bottom: 0px;
    border-radius: 0;
	margin-top: 20px;
    text-align: center;
	opacity: 0.85;
}
.profile-review p {
	font-size: 20px;
    font-family: 'Hind',sans-serif;
    font-weight: 400;
    line-height: 1.3;
    margin-right: auto;
    margin-left: auto;
	margin-bottom: 5px;
	opacity: 0.95;
}
.dark-profile-review p {
	color: #fff;
}
.profile-review img, .dark-profile-review img {
    max-width: 100%;
    padding: 0;
    max-height: 50px;
    margin-top: 12px;
    width: auto;
    height: auto;
    border: 0;
    border-radius: 0;
}
.key-fact, .reason, .how {
    background: #f3f5f7;
    margin-bottom: 25px;
    padding: 25px 10px 20px 10px;
    border-radius: 6px;
}
.access {
    border: 1px solid #e7eaec;
    background: #f3f5f7;
    margin-bottom: 25px;
    padding: 20px 10px 15px 10px;
	-webkit-transition: all 500ms ease-out 0s;
    -moz-transition: all 500ms ease-out 0s;
    -o-transition: all 500ms ease-out 0s;
    transition: all 500ms ease-out 0s;
}
.key-fact img, .access img {
    background: #69d2e7;
    padding: 10px;
    margin-top: 5px;
	border-radius: 6px;
    max-height: 85px;
    margin-bottom: 6px;
}
.access img {
	background: #212734 !important;
}
.key-fact h3, .reason h3, .access h3, .how h3 {
	font-size: 22px;
    text-align: left;
    font-weight: 600;
    opacity: 1;
    margin-bottom: 0;
}
.access h3 {
	text-align: center;
}
.key-fact p, .reason p, .access p, .how p {
	margin-bottom: 1px;
    text-align: left;
    font-size: 17px;
    opacity: 0.8;
    line-height: 1.5;
}
.access p {
	text-align: center;
}
.reason h3:before {
	content: '\2713';
    color: #fa6900;
    margin-right: 8px;
}
@media (max-width: 768px) {
	.key-fact h3, .key-fact p, .reason h3, .reason p {
		text-align: center;
	}
	.key-fact img, .access img {
		margin-top: 1px;
		margin-bottom: 5px;
		max-width: 50px;
	}
	a.left-button, a.right-button {
		float: none !important;
		margin-bottom: 15px;
	}
	a.button {
		width: 100%;
	}
	.by-tipster {
		padding: 25px 15px !important;
	}
	.by-tipster p span {
		display: none;
	}
	.free-tip {
		padding: 25px 15px !important;
	}
	.profile-review img, .dark-profile-review img {
    float: none;
}
	.quick-answer {
    padding: 20px 15px;
}
}
a.blue-button {
	background-color: #69d2e7;
}
a.blue-button:hover {
	background-color: #69d2e7;
	opacity: 0.9;
}
a.left-button {
	float:right;
}
a.right-button {
	float:left; 
}
img.refund {
    padding: 10px;
	opacity: 0.9;
    max-width: 90px;
    margin-bottom: 2px;
}
.about-text h3 {
	font-size: 22px;
    font-weight: 600;
    opacity: 1;
    text-transform: uppercase;
}
p.below-button {
	font-size: 15px;
    opacity: 0.75;
    margin-top: 5px;
}
.by-tipster {
	padding: 50px;
    background: #ffffff;
    border: 1px solid #dee3e8;
    margin-bottom: 20px;
	text-align: center;
}
.by-tipster-tips {
    margin-top: -25px;
    border-radius: 0 0 6px 6px;
    padding: 25px;
    text-align: left;
}
.by-tipster img {
    border-radius: 100%;
    border: 4px solid #1a202e;
    width: 125px;
    height: 125px;
}
.by-tipster h3 {
	text-transform: uppercase;
	font-size: 26px;
	font-weight: 700;
	opacity: 0.95;
	margin-bottom: 3px;
}
.by-tipster p {
	margin-bottom: 10px;
    opacity: 0.8;
}
.free-tip {
	padding: 25px;
	background: #fff;
	border: 1px solid #dee3e8;
	border-radius: 6px;
	margin-bottom: 20px;
	text-align: left;
}
.free-tip .tip {
    background: #f3f5f7;
    padding: 15px;
    margin-top: 15px;
    border: 1px solid #dee3e8;
    border-radius: 6px;
}
.free-tip h3 {
    margin-bottom: 13px;
    margin-top: 6px;
    font-size: 18px;
    font-weight: 500;
    text-transform: capitalize;
    font-family: 'Open sans',sans-serif;
}
.free-tip h4 {
    font-weight: 600;
    margin-top: 14px;
    margin-bottom: 10px;
    font-size: 22px;
    opacity: 1;
    font-family: 'Open sans',sans-serif;
}
.free-tip h4 span {
    background: #fa6900;
    font-weight: 600;
    font-size: 18px;
    color: #fff;
    padding: 2px 10px;
    border-radius: 6px;
	opacity: 0.75;
}
.free-tip p {
	margin-bottom: 0;
}
.free-tip p span {
	opacity: 0.75;
}
.won, .lost, .void {
	background: #e3f0dc;
    border: 1px solid #bddfa6;
    border-radius: 6px;
    padding: 0;
    width: auto;
    font-size: 18px;
    float: right;
	margin-top: -5px;
}
.lost {
    background: #f5eced;
    border: 1px solid #efc2c4;
}
.void {
    background: #f3f5f7;
    border: 1px solid #dee3e8;
}
.won p, .lost p, .void p {
    padding: 5px 10px;
    text-align: center;
    font-weight: 600;
}
.won p {
	color: #77c13f;
}
.lost p {
    color: #ff4d55;
}
.void p {
    color: #c5c8cc;
}
.social img {
    width: 50px;
    height: 50px;
    background: #325060;
    border-radius: 6px;
    padding: 5px;
    margin-right: 6px;
}
.social a:hover {
	opacity: 0.75;
}
.app-links img {
    width: 150px;
    height: auto;
	float: right;
    margin-left: 6px;
}
.app-links a:hover {
	opacity: 0.75;
}
mark {
	background: none;
    color: #fa6900;
    font-weight: 600;
}
.submit-button {
    background: #fa6900 !important;
    color: #fff !important;
    text-transform: uppercase !important;
    border: 0 !important;
	-webkit-transition: all 500ms ease-out 0s;
    -moz-transition: all 500ms ease-out 0s;
    -o-transition: all 500ms ease-out 0s;
    transition: all 500ms ease-out 0s;
}
.submit-button:hover {
	opacity: 0.75 !important;
}
.apply-form {
	text-align: left;
    background: #eceef0;
    padding: 30px;
    max-width: 800px;
    margin-right: auto;
    margin-left: auto;
    border-radius: 15px;
    border: 1px solid #e7eaec;
}
h3.arrow-text {
    font-size: 30px;
    margin-top: -10px;
    margin-right: 80px;
    transform: rotate(-6deg);
    color: #fa6900;
    opacity: 1;
}
h3.arrow-text span {
	font-size: 18px;
	font-weight: 500;
}
.quick-answer {
    border: 1px solid #fa6900;
    background: #fee9dd;
    padding: 30px 25px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.rating {
	background: rgb(255 255 255 / 25%);
    padding: 20px;
    margin-top: 20px;
    border: 1px solid rgb(255 255 255 / 35%);
    text-align: center;
}
.recent-result {
    background: none;
    border: 1px solid #90d68499;
    border-radius: 0;
    padding: 20px 10px;
    margin-bottom: 20px;
}
.recent-result p {
	margin: 0;
	font-size: 16px;
	opacity: 0.8;
}
.recent-result h4 {
    margin: 0;
    font-size: 20px;
    font-weight: 500;
    opacity: 0.75;
}
.recent-result h3 {
    font-weight: 600;
    opacity: 1;
    margin: 10px 0;
    font-size: 22px;
    color: #353535;
}
.recent-result h2 {
    background-color: rgb(109 204 92 / 73%);
    border: 1px solid #bbe3b7;
    font-weight: 700;
    font-size: 20px;
    color: #ffffff;
    padding: 8px 0 4px;
    border-radius: 0;
    margin-bottom: 0;
}
.recent-stat, .key-info, .reasons {
    background: #fafafb;
    border: 1px solid #e4e5e7;
    border-radius: 0;
    padding: 20px 10px;
    margin-bottom: 20px;
    box-shadow: 0 0 25px rgb(163 169 177 / 20%);
	text-align: center;
}
.recent-stat h3, .key-info h3, .reasons h3 {
    color: #1a202e;
    font-weight: 700;
    opacity: 0.8;
    margin: 0;
    font-size: 32px;
}
.reasons h3 {
	font-size: 25px !important;
}
.recent-stat h3 span, .reasons h3 span {
	color: #64d051;
}
.recent-stat p, .key-info p, .reasons p {
	font-size: 16px;
	opacity: 0.85;
	margin-bottom: 8px;
}
.key-info p span, .reasons p span {
	opacity: 0.75;
}
.key-info img, .reasons img {
    background: #69d2e7;
    padding: 5px;
    border-radius: 100%;
}
.reasons h4 {
    background: #69d2e7;
    color: #fff;
    width: 65px;
    margin-right: auto;
    margin-left: auto;
    margin-top: -50px;
    font-size: 32px;
    border-radius: 100%;
    height: 65px;
    padding: 16px;
    margin-bottom: 15px;
}
a.button-blue {
    font-size: 18px;
    background-color: #69d2e7;
    width: auto;
    padding: 15px 25px;
}
a.button-blue:hover {
	opacity: 0.75;
	background-color: #69d2e7;
}

/* New Profiles */

.tipster-background-image {
	height: 200px;border-radius: 6px;margin-bottom: -20px;background-size: cover;background-position: center;
}
.tipster-profile-card {
	border: 1px solid #e3e4e6;background: #fff;padding: 0 15px 20px 15px;border-radius: 6px;margin-bottom:40px;
}
.pricing-card {
	background: #f3f5f7;padding:40px;max-width:600px;margin-right:auto;margin-left:auto;
}
.pricing-card h3 {
	font-size: 50px !important;font-weight: 700;opacity: 1;color: #fa6900 !important;margin-bottom: -5px;
}
.pricing-card p {
	margin-bottom: 20px;font-size: 18px;font-weight:500;
}
.pricing-card p span {
	opacity: 0.75;
}
.tipster-profile-card img {
	border-radius:200px;border:4px solid #1a202e;height:120px;margin-top:-65px;
}
.tipster-profile-card h1 {
	color:#1a202e;font-size:32px;line-height:1.2;margin-bottom:5px;margin-top:10px;
}
.tipster-profile-card h2 {
	color:#1a202e;font-size:26px;line-height:1.2;margin-bottom:5px;margin-top:10px;
}
.tipster-profile-card h3 {
	color:#1a202e;font-size:18px;
}
.tipster-profile-card a.button {
	width:100%;border-radius:6px;font-size:22px;
}
.tipster-profile-card a.button-profile {
	width:100%;border-radius:6px;font-size:20px;
}
a.sales-button {
	min-width: 200px;font-size: 22px;border-radius: 6px;
}
.recent-stats {
	background: #f3f5f7;padding:15px 10px 10px;border: 0;box-shadow: none;border-radius: 6px;margin-bottom: 20px;text-align: center;
}
.dark-stats {
	padding: 25px 10px 20px;background: #1a202e;
}
.dark-stats h3 {
    color: #fff !important;
    opacity: 1 !important;
    font-size: 30px !important;
}
.dark-stats p {
	color: #fff;
}
.recent-stats-white {
	background: #fff;
}
.recent-stats h3 {
	opacity: .9;font-size: 28px;margin-bottom: -5px;color: #1a202e;font-weight: 700;
}
.recent-stats h4 {
	opacity: .8;font-size: 26px;margin-bottom: -5px;color: #1a202e;font-weight: 700;
}
.recent-stats p {
	font-size: 16px;opacity: 0.85;margin-bottom: 8px;
}
.profile-heading {
	margin-top: 90px;
}
.profile-heading h2 {
	color:#fff;text-align:right;
}
.profile-heading p {
	text-align:right;color:#fff;font-size:22px;opacity:1;float:right;width:80%;line-height:1.4;
}
.first-section {
	margin-top:-375px;padding-top:300px;
}
.short-review {
	text-align: right;font-size: 18px;margin-top: 50px;
}
.short-review p {
	margin-bottom: 0;
}
.short-review img {
    width: auto;margin-top: 10px;max-height: 50px;max-width: 200px;
}
.short-review-left {
	text-align: left;font-size: 18px;margin-top: 20px;margin-bottom:20px;
}
.short-review-left p {
	margin-bottom: 0;
}
.short-review-left img {
    width: auto;margin-top: 10px;max-height: 50px;max-width: 200px;
}
@media (max-width: 768px) {
	.dark-section {
		padding: 30px 10px;
	}
	.dark-section-first {
		padding: 5px 0px !important;
	}
	.column40 {
		padding: 0;
	}
	.tipster-profile-card {
		padding: 0 0 15px 0;border-radius: 0;
	}
	.tipster-background-image {
		border-radius: 0;
	}
	.pricing-card {
		padding: 20px 10px;
	}
	.profile-heading {
		display: none;
	}
	.profile-heading h2 {
		text-align: center;	
	}
	.profile-heading p {
		text-align:center;color:#fff;font-size:22px;opacity:1;width:100%;
	}
	.short-review {
		text-align: center;
		margin-top: 10px;
	}
	.short-review-left {
		text-align: center;
	}
	.first-section {
		margin-top:0;padding:90px 10px;
	}
	.dark-section h4 {
		font-size: 25px !important;
	}
}
.dark-section h4 {
    font-size: 30px;
    font-weight: 400;
    color: #fff;
    font-family: 'open sans',serif;
    opacity: 0.95;
}
.dark-section h4 span {
    color: #fa6901;
    font-weight: 600;
    text-decoration: underline;
}
.dark-background:before {
	  content: "";
  position: absolute;
  left: 0; right: 0;
  top: 0; bottom: 0;
  background: rgb(26 32 46 / 99%);
}